
Foreman - Bug #10869

Mark config_template_id deprecated in API docs

06/18/2015 01:53 PM - Martin Bacovsky

Status: New   

Priority: Normal   

Assignee:    

Category: API   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When support for deprecated options is added into Apipie mark the config template related attributes.

History

#1 - 06/23/2015 05:51 AM - Dominic Cleal

- translation missing: en.field_release set to 35

#2 - 06/25/2015 04:26 AM - Dominic Cleal

- translation missing: en.field_release deleted (35)

Unsetting as I see now that individual parameters can't be marked as deprecated yet, only routes.
